Information on source package python-tablib

Available versions

ReleaseVersion
jessie0.9.11-2
stretch0.9.11-2
sid0.9.11-2

Open issues

BugjessiestretchsidDescription
CVE-2017-2810vulnerable (no DSA)vulnerable (no DSA)vulnerableAn exploitable vulnerability exists in the Databook loading ...

Search for package or bug name: Reporting problems